/* FONT: Din Light */

@font-face {
	font-family: 'DIN';
	src: url('../resources/fonts/din-light.eot');
	src: url('../resources/fonts/din-light.eot?#iefix') format('embedded-opentype'),
		 url('../resources/fonts/din-light.woff') format('woff'),
		 url('../resources/fonts/din-light.ttf') format('truetype'),
		 url('../resources/fonts/din-light.svg#DINLight') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DIN';
	src: url('../resources/fonts/din-medium.eot');
	src: url('../resources/fonts/din-medium.eot?#iefix') format('embedded-opentype'),
		 url('../resources/fonts/din-medium.woff') format('woff'),
		 url('../resources/fonts/din-medium.ttf') format('truetype'),
		 url('../resources/fonts/din-medium.svg#DINMedium') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'DIN';
	src: url('../resources/fonts/din-black.eot');
	src: url('../resources/fonts/din-black.eot?#iefix') format('embedded-opentype'),
		 url('../resources/fonts/din-black.woff') format('woff'),
		 url('../resources/fonts/din-black.ttf') format('truetype'),
		 url('../resources/fonts/din-black.svg#DINBlack') format('svg');
	font-weight: 900;
	font-style: normal;
}
